/* Overlay style */


/* Overlay closing cross */
.overlay .overlay-close {
	width: 25px;
	height: 25px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	color: transparent;
	outline: none;
	z-index: 100;
	background-image: url(../../../images/cross.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}
.container section #trigger-overlay {
	width: 75px;
	height: 75px;
	position: absolute;
	right: 0px;
	top: 0px;
	overflow: hidden;
	border: none;
	color: transparent;
	outline: none;
	z-index: 0;
	background-image: url(../../../images/menu_overlay_open_button.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-color: transparent;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.container section #trigger-overlay:hover {
	width: 75px;
	height: 75px;
	position: absolute;
	right: 0px;
	top: 0px;
	overflow: hidden;
	border: none;
	color: transparent;
	outline: none;
	z-index: 0;
	background-image: url(../../../images/menu_overlay_open_button_roll.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}
/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 80%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	width: 100%;
	float: right;
	position: relative;
}
.overlay ul li {
	display: block;
	width: 100%;
	margin: 0px;
	padding-left: 0%;
	padding-right: 0%;/*	height: calc(100% / 5);
	min-height: 54px;*/
}
.overlay ul li a {
	font-size: 21px;
	font-weight: 400;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 2.8em;
	text-align: right;
	width: 90%;
	margin-right: 0%;
	margin-left: 0%;
	background-repeat: no-repeat;
	color: #fff;
	padding-right: 8%;
	padding-left: 2%;
	float: right;
	background-image: url(../../../images/general_icons/Arrow_regular.png);
	background-position: 2% center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
	letter-spacing: normal!important;
}
.overlay ul li a:hover, .overlay ul li a:focus {
	font-size: 21px;
	font-weight: 400;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 2.8em;
	text-align: right;
	width: 90%;
	margin-right: 0%;
	margin-left: 0%;
	background-repeat: no-repeat;
	color: #fff;
	padding-right: 8%;
	padding-left: 2%;
	float: right;
	background-color: rgba(31,216,151,0.7);
	background-image: url(../../../images/general_icons/Arrow_regular.png);
	background-position: 0% center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
	letter-spacing: normal!important;
}

/* Effects */
.overlay-cornershape {
	background: transparent;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.5s;
	transition: visibility 0s 0.5s;
}
.overlay-cornershape.open {
	visibility: visible;
	-webkit-transition: none;
	transition: none;
	
}
.overlay-cornershape svg {
	position: absolute;
	top: 0;
	left: 0;
}
.overlay-cornershape nav, .overlay-cornershape .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.4s 0.4s;
	transition: opacity 0.4s 0.4s;
}
.overlay-cornershape.open nav, .overlay-cornershape.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.overlay-cornershape.close nav, .overlay-cornershape.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.codrops-demos a, section button {
	display: inline-block;
	background: #a9a9a9;
	color: #fff;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
.codrops-demos a:hover, .codrops-demos a:active, .codrops-demos a.current-demo {
	background: #777;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
 @media screen and (max-height: 30.5em) {
.overlay nav {
	height: 70%;
	font-size: 34px;
}
.overlay ul li {
	min-height: 34px;
}
}
